# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2017-02-16 11:27+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"VirtualBox\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"It is possible to run Tails in a virtual machine using [<span\n"
"class=\"application\">VirtualBox</span>](https://www.virtualbox.org/) from a\n"
"Windows, Linux, or Mac OS&nbsp;X host operating system.\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!inline pages=\"doc/advanced_topics/virtualization.caution\" raw=\"yes\" sort=\"age\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"<span class=\"application\">VirtualBox</span> has a free software version,\n"
"called <span class=\"application\">VirtualBox Open Source Edition</span>\n"
"and some proprietary components, for example to add support for USB\n"
"devices.\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "<div class=\"caution\">\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"For security reasons, we recommend you to use only the <span class=\"application\">Open Source Edition</span>,\n"
"though it does not allow to use a persistent volume.\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "</div>\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "<div class=\"tip\">\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"<p>With the <a href=\"https://www.virtualbox.org/manual/ch04.html#sharedfolders\">\n"
"<span class=\"guilabel\">shared folders</span></a> feature of\n"
"<span class=\"application\">VirtualBox</span> you can access files of your\n"
"host system from within the guest system.</p>\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"<p>Make sure to understand the security implications of [[accessing\n"
"internal hard disks|encryption_and_privacy/your_data_wont_be_saved_unless_explicitly_asked]]\n"
"from Tails before using this feature.</p>\n"
msgstr ""

#. type: Title =
#, no-wrap
msgid "Security considerations for Windows and Mac OS X\n"
msgstr ""

#. type: Plain text
msgid ""
"In our [[security warnings about virtualization|virtualization#security]] we "
"recommend to run Tails in a virtual machine only if the host operating "
"system is trustworthy."
msgstr ""

#. type: Plain text
msgid ""
"Microsoft Windows and Mac OS X being proprietary software, they cannot be "
"considered trustworthy. Only run Tails in a virtual machine on Windows or OS "
"X for testing purposes and do not rely on it for security."
msgstr ""

#. type: Title =
#, no-wrap
msgid "Installation\n"
msgstr ""

#. type: Plain text
msgid ""
"To install *VirtualBox* in Debian or Ubuntu, execute the following command:"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "    sudo apt-get install virtualbox\n"
msgstr ""

#. type: Plain text
msgid ""
"For instructions on how to install *VirtualBox* on other operating systems, "
"refer to the [VirtualBox documentation](https://www.virtualbox.org/wiki/End-"
"user_documentation)."
msgstr ""

#. type: Title =
#, no-wrap
msgid "Running Tails from an ISO image\n"
msgstr ""

#. type: Plain text
msgid "First, start *VirtualBox*."
msgstr ""

#. type: Plain text
msgid "To create a new virtual machine:"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"  1. Choose\n"
"     <span class=\"menuchoice\">\n"
"     <span class=\"guimenu\">Machine</span>&nbsp;▸\n"
"     <span class=\"guimenuitem\">New...</span></span>.\n"
"  1. In the **Name and operating system** screen, specify:\n"
"     - A name of your choice.\n"
"     - **Type**: **Linux**.\n"
"     - **Version**: **Other Linux (32 bit)**.\n"
"     - Click **Next**.\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"     <div class=\"bug\"><p><span class=\"application\">VirtualBox</span> guest\n"
"     modules allow for additional features when using Tails in a virtual\n"
"     machine: shared folders, resizable display, shared clipboard, etc.</p>\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"     <p>But due to <a href=\"https://www.virtualbox.org/ticket/11037\">a bug in\n"
"     <span class=\"application\">VirtualBox</span></a>, the resizable display\n"
"     and shared clipboard only work in Tails if the virtual machine is configured to\n"
"     have a 32-bit processor. The shared folders work both on 32-bit and\n"
"     64-bit guests.</p></div>\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"  1. In the **Memory size** screen:\n"
"     - Allocate at least 2048 MB of RAM.\n"
"     - Click **Next**.\n"
"  1. In the **Hard drive** screen:\n"
"     - Choose **Do not add a virtual hard drive**.\n"
"     - Click **Create**.\n"
"     - Click **Continue** in the warning dialog about creating a virtual\n"
"       machine without a hard drive.\n"
msgstr ""

#. type: Plain text
msgid "To configure the virtual machine to start from an ISO image:"
msgstr ""

#. type: Bullet: '  1. '
msgid "Select the new virtual machine in the left pane."
msgstr ""

#. type: Bullet: '  1. '
msgid ""
"Choose <span class=\"menuchoice\"> <span class=\"guimenu\">Machine</"
"span>&nbsp;▸ <span class=\"guimenuitem\">Settings...</span></span>."
msgstr ""

#. type: Bullet: '  1. '
msgid "Select **System** in the left pane."
msgstr ""

#. type: Bullet: '  1. '
msgid ""
"In the **Extended Features** section of the **Motherboard** tab, make sure "
"that **Enable I/O APIC** is enabled."
msgstr ""

#. type: Bullet: '  1. '
msgid "Select **Storage** in the left pane."
msgstr ""

#. type: Bullet: '  1. '
msgid ""
"Select **Empty** below **Contoller IDE** in the **Storage Tree** selection "
"list in the right pane."
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"  1. Click on the **CD** icon on the right of the window and select\n"
"  **Choose a virtual CD/DVD disk file...** to browse for the ISO image\n"
"  you want to start Tails from.\n"
"  1. Check the **Live CD/DVD** option.\n"
"  1. Click **OK**.\n"
msgstr ""

#. type: Plain text
msgid "To start the new virtual machine:"
msgstr ""

#. type: Bullet: '  1. '
msgid "Select the virtual machine in the left pane."
msgstr ""

#. type: Bullet: '  1. '
msgid "Click **Start**."
msgstr ""
